.pkp_page_index .journals img {
    display: block;
    max-height: 20em;
    box-shadow: rgb(0 0 0 / 30%) 0px 19px 38px, rgb(0 0 0 / 22%) 0px 15px 12px;
}
html,body {
    font-family:"montserrat";
}
.cmp_article_list>li {
    margin-bottom: 15px;
    background-color: #e7e7e7;
    padding-top: 10px;
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
	border-radius: 7px;
}